Subject: bug#16354: 24.3.50; `M-o' conflict in Dired - change Omit mode to `C-x M-o'

From: Stefan Monnier <[email-masked]>
Date: Sun, 05 Jan 2014 23:07:16 -0500

>> I propose that we change the Dired X binding of `dired-omit-mode' to
>> `C-x M-o'.  Or to some other not-easily-repeatable key.  This toggle
>> does not need to be a quick key to use, at all.
> This seems like a good proposal. In general it is a bad idea to shadow a
> prime global key without good reasons.

Indeed, I find the "conflicts with global M-o binding" to be very weak,
but the I see no reason for dired-omit-mode to have a short key-binding,
so C-x <something> is perfectly fine for it.

        Stefan